package io.gmss.fiscad.paylaods.response;

public interface StatEnqueteAdminDecoupageResponse {
    public String getArrondissement();

    public Long getTotal();

    public Long getValide();

    public Long getRejet();

    public Long getFinalise();
}